use older version

Discuss about generic usage of MediaCoder.

Moderator: HuggiL

Post Reply
solymar
Amateur
Amateur
Posts: 20
Joined: Wed Apr 23, 2014 1:02 am

use older version

Post by solymar » Wed Apr 23, 2014 3:14 am

i cannot use 5573 anymore i click the mediacoder shortcut an update splash screen opens insisted on updating and will not open the program
i discovered a setting to avoid the update splash screen but cannot open 5573 without the splash screen to apply the setting

:?

meRobs
Expert
Expert
Posts: 3116
Joined: Tue Jun 23, 2009 2:45 pm
Location: Sydney, Australia

Re: use older version

Post by meRobs » Wed Apr 23, 2014 8:20 am

I never have this problem when using older versions because I always load a Preset when opening a version for the first time. The next time I open that version it will remember the settings. Of course, I create each Preset by first using the Satrater Preset as described in the Guide on Presets at viewtopic.php?f=17&t=8131.

Lets make a distinctioin between the normal splash screen, which vanishes if you click on it, and the Upgrade window.
It may be (I have forgotten) that when first opoening MediaCoder its Upgrade window appears too fast to create a Preset.
In that case, and you really want to keep using only an older build, such as 5573, I would suggest that you install the most recent build, create a Preset, even just the Starter Preset, and File > Save Preset then uninstall that build and install the one you want. As soon as you click on the normal Splash screen, File > Load Preset and select one.

There are other Guides that discuss this and similar issues (under "Tips & Guides").
Have you checked out the Tips & Guides for MediaCoder? Try: http://forum.mediacoderhq.com/viewtopic.php?f=17&t=8061
Also, get older builds at: http://www.videohelp.com/tools/MediaCoder/old-versions#download

solymar
Amateur
Amateur
Posts: 20
Joined: Wed Apr 23, 2014 1:02 am

Re: use older version

Post by solymar » Wed Apr 23, 2014 4:03 pm

hi thanks,i have mediacoder premium so normally i dont get the splash screen the program just opens.
but now i get the upgrade window that i cannot remove and mediacoder will not open

solymar
Amateur
Amateur
Posts: 20
Joined: Wed Apr 23, 2014 1:02 am

Re: use older version

Post by solymar » Wed Apr 23, 2014 4:23 pm

i also bought a USB license so i could use mediacoder if i lose my internet connection,what a complete waste of money that was,it does work without an internet connection!

meRobs
Expert
Expert
Posts: 3116
Joined: Tue Jun 23, 2009 2:45 pm
Location: Sydney, Australia

Re: use older version

Post by meRobs » Wed Apr 23, 2014 5:58 pm

Let me make two comments.
(1) there is little point in vague criticisms of the program. If you have a problem then I suggest you seek help for that problem.
(2) when seeking help give accurate descriptions that are detailed enough for others to understand and/or duplicate so as to help.

For example, your details are minimal and ambiguous, so, users would be unable to offer help. For example, I have the Premium version which does have what we all call a Splash screen and I don't get an update reminder.
Also, you have not given any indication that you have tried to help yourself first -- have you tried any Guides for example?
Have you checked out the Tips & Guides for MediaCoder? Try: http://forum.mediacoderhq.com/viewtopic.php?f=17&t=8061
Also, get older builds at: http://www.videohelp.com/tools/MediaCoder/old-versions#download

solymar
Amateur
Amateur
Posts: 20
Joined: Wed Apr 23, 2014 1:02 am

Re: use older version

Post by solymar » Wed Apr 23, 2014 6:40 pm

i am not vaguely critisicing the program at all i think the program is great,i am merely stating a fact that i have found a version that works good for me..5573,when i double click the shortcut it insits on opening an upgrade splash screen that i cannot close, and i cannot open mediacoder uless i install the latest version.
i fail to see how this is critisicm
i have read another post here with the same issue but there was no solution other than setting ignored build to 9999 which i did on 5603 but yesterday after i set ignored build to 9999 it still opened the upgrade splash screen.

solymar
Amateur
Amateur
Posts: 20
Joined: Wed Apr 23, 2014 1:02 am

Re: use older version

Post by solymar » Wed Apr 23, 2014 6:45 pm

furthermore in respose to you comment : If you have a problem then I suggest you seek help for that problem.
stanley has stopped replying to any of my emails

stanley
Site Admin
Site Admin
Posts: 4130
Joined: Mon May 15, 2006 7:43 pm
Location: Sydney

Re: use older version

Post by stanley » Thu Apr 24, 2014 7:52 pm

Please upgrade to latest version.
When things work together, things work.

solymar
Amateur
Amateur
Posts: 20
Joined: Wed Apr 23, 2014 1:02 am

Re: use older version

Post by solymar » Thu Apr 24, 2014 11:43 pm

i have now got the latest version..5608.if i set ignored build to 9999 will it not insist on upgrade?

Post Reply